prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=/usr/pkg/qwt-6.1.6/lib
includedir=/usr/pkg/qwt-6.1.6/include


Name: Qwt6
Description: Qt Widgets for Technical Applications
Version: 6.1.6
Libs: -Wl,-R${libdir} -L${libdir} -lqwt 
Cflags: -I${includedir}
Requires: Qt5Widgets Qt5Concurrent Qt5PrintSupport Qt5Svg Qt5OpenGL

